# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_002_002_02.TransactionGroupStatus1CodeSEPA

Packages that use TransactionGroupStatus1CodeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of TransactionGroupStatus1CodeSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as TransactionGroupStatus1CodeSEPA
Modifier and Type
Field
Description
`protected TransactionGroupStatus1CodeSEPA`
OriginalGroupInformationSEPA.`grpSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return TransactionGroupStatus1CodeSEPA
Modifier and Type
Method
Description
`static TransactionGroupStatus1CodeSEPA`
TransactionGroupStatus1CodeSEPA.`fromValue(String v)`
`TransactionGroupStatus1CodeSEPA`
OriginalGroupInformationSEPA.`getGrpSts()`
Gets the value of the grpSts property.
`static TransactionGroupStatus1CodeSEPA`
TransactionGroupStatus1CodeSEPA.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static TransactionGroupStatus1CodeSEPA[]`
TransactionGroupStatus1CodeSEPA.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type TransactionGroupStatus1CodeSEPA
Modifier and Type
Method
Description
`void`
OriginalGroupInformationSEPA.`setGrpSts(TransactionGroupStatus1CodeSEPA value)`
Sets the value of the grpSts property.